<?php
/**
 * Template for displaying the footer
 *
 * Contains the closing of the id=main div and all content
 * after. Calls sidebar-footer.php for bottom widgets.
 *
 * @package AppleOne
 * @since AppleOne 1.0
 */
?>
   </div> <!-- /.container -->

    <div class="blog-footer">
    
      <?php get_sidebar( 'footer' ); ?>
     </div>
<div class="footer-grey">
<div class="container">
<div class="row">
<div class="col-md-4">
<div class="footer-bottom-left">
<?php echo of_get_option( 'left_footer_text'); ?>
</div>
</div>

<div class="col-md-4">
<div class="footer-bottom-center">
      <p>
        <a href="#"><?php _e( 'Back To Top', 'appleone' ); ?></a>
      </p>
</div>
</div>
<div class="col-md-4">
<div class="footer-bottom-right">
 <?php 
	  $copyright_text = get_theme_mod( 'copyrighttext', '' ); ?>
	  <?php if ( $copyright_text !== '' ) : ?>
      <p class="copyright"><?php echo $copyright_text; ?></p>
      <?php else: ?>
      <p class="copyright"><?php _e( 'WordPress template by <a href="' . esc_url( 'http://www.w3creatives.com' ) . '">W3 Creatives</a> <a href="' . esc_url( 'https://www.w3creatives.com/' ) . '"></a>.', 'appleone' ); ?></p>
      <?php endif; ?>
</div>
</div>
</div>
</div>
    </div>
</div>


    <?php 
	  /*
	   * Always have wp_footer() just before the closing </body>
	   * tag of your theme, or you will break many plugins, which
	   * generally use this hook to reference JavaScript files.
	   */
	  wp_footer(); 
	?>
  </body>
</html>